
#section-head-main {
background:#fd4e1f;
}

#section-image {
background:url('/_assets/images/templates/section-image-world.jpg') right top no-repeat;
}

.feature { 
background:url('/_assets/images/templates/highlight-arrow-green-ne.png') -1px 5px no-repeat; 
padding-left:10px
}

table.news-list {
	font-size: 14px;
	border-collapse: collapse;
}
table.news-list .source {
	font-size: 11px;
}
table.news-list a {
	font-weight: bold;
}
table.news-list tr {
	padding: 10px;
}
table.news-list td {
	padding: 10px;
}
table.news-list tr.fromhomepage {
	background-color: #E7EDF3;
}
